Subject: Re: CCL:program for equilibria

From: "W. R. Smith" <[email-masked]>
Date: Tue, 04 May 1999 09:34:44 -0400

Have a look at EQS4WIN, a free Lite version of which is available from our
web site below.

It can handle many types of equilibrium problems from a wide variety of fields.

If you have further interest or questions, please contact me privately.

At 05:32 PM 5/3/99 +0200, you wrote:
>Hi,
>
>does anyone know about a program to calculate the equilibrium composition of a
>mixture of about 5-10 compounds, where the K's, DeltaG's, ... are known.
>(In fact, this is a straightforward calculation task, but it would be nice if
>a simple program is at hand...)
>Regards,
>Steven Creve
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody    |   [email-masked] -- To
Admins
>[email-masked] -- HELP CHEMISTRY or HELP SEARCH
>[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>

-- W. R. Smith, PhD, P. Eng., Senior Scientist, Mathtrek Systems --
3-304 Stone Road West, Suite 165, Guelph, Ontario CANADA N1G 4W4
EMail: [email-masked]       Tel:519-763-1356,FAX:519-763-4525
--------------------- http://www.mathtrek.com ---------------------
-Mathtrek Systems - Home of EQS4WIN Chemical Equilibrium Software -